/*
*   Dokuman  : ehaber.com
*   Tarih    : 10.8.2015
*   Yazar    : Arayuz ~ www.arayuz.com.tr
*   Tarayici : IE9,IE10 FIREFOX, CHORME, SAFARI
*/
.kes {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.sprite {
  background-image: url("../img/abSprite.png"); }

/* ================================================ */
/* ! MANSETLER SAYFASI                              */
/* ================================================ */
.mansetlerListesi {
  width: 100%;
  float: left; }
  .mansetlerListesi.footerFix {
    margin-bottom: -40px; }
  .mansetlerListesi ul {
    margin: 0 -18px; }
    .mansetlerListesi ul li {
      width: 532px;
      float: left;
      padding: 0 18px;
      margin-bottom: 39px; }
      .mansetlerListesi ul li a {
        display: block; }
        .mansetlerListesi ul li a img {
          width: 532px;
          height: 307px;
          display: block;
          margin-bottom: 11px; }
        .mansetlerListesi ul li a .mansetDetay span {
          color: #000000;
          font-size: 12px;
          display: inline-block; }
        .mansetlerListesi ul li a .mansetDetay .mansetTarih {
          color: #000000;
          font-size: 12px;
          display: inline-block; }
        .mansetlerListesi ul li a .mansetDetay .mansetYorum {
          float: right; }
        .mansetlerListesi ul li a .mansetDetay .fa {
          margin-right: 5px;
          position: relative;
          top: -2px; }
        .mansetlerListesi ul li a:hover img {
          opacity: 0.7;
          filter: alpha(opacity=70);
          -moz-opacity: 0.7;
          -khtml-opacity: 0.7; }
        .mansetlerListesi ul li a:hover .mansetDetay span, .mansetlerListesi ul li a:hover .mansetDetay time {
          color: #f44d4d; }

/* ================================================ */
/* ! MANSETLER SAYFASI 2                            */
/* ================================================ */
.anaMansetler {
  width: 100%;
  float: left; }
  .anaMansetler.footerFix {
    margin-bottom: -40px; }
  .anaMansetler ul {
    margin: 0 -17px; }
    .anaMansetler ul li {
      float: left;
      width: 344px;
      padding: 0 17px;
      margin-bottom: 34px; }
      .anaMansetler ul li:nth-child(3n+1) {
        clear: left; }
      .anaMansetler ul li .mansetCerceve {
        border: 1px solid #d6d6d6; }
      .anaMansetler ul li .resimTutucu {
        padding: 8px 7px;
        display: block;
        background: url("../img/mansetBg.png") repeat; }
      .anaMansetler ul li img {
        width: 100%;
        height: 200px;
        display: block; }
      .anaMansetler ul li .mansetDetay {
        padding: 7px 15px; }
      .anaMansetler ul li .baslik {
        font-size: 19px;
        color: #000000;
        line-height: 19px;
        display: block;
        height: 40px;
        overflow: hidden; }
      .anaMansetler ul li span {
        display: block;
        color: #9d9d9d;
        font-size: 11px; }
        .anaMansetler ul li span strong {
          display: inline-block;
          font-size: 23px;
          font-weight: 400;
          color: #9d9d9d;
          position: relative;
          bottom: 2px;
          margin: 0 4px; }
        .anaMansetler ul li span a {
          display: inline-block;
          color: #9d9d9d;
          font-size: 11px; }
          .anaMansetler ul li span a:hover {
            color: #f44d4d; }
      .anaMansetler ul li:hover .baslik {
        color: #f44d4d; }
  .anaMansetler.yanManset ul li img {
    height: 142px; }

/*# sourceMappingURL=mansetSayfasi.css.map */
